Last updated: September 23, 2026
Delete JWT App
Delete JWT App. JWT app <uuid> , not <app-uuid>
Request
DELETE
https://superadminuser.miniorange.in/services/api/apps/v1/jwt/:appUUIDAuthentication headers (required on every request)
- Customer-Key
- Super Admin ID for the actor account.
- Timestamp
- Milliseconds since epoch (e.g. Date.now()).
- Authorization
- SHA-512 of superAdminId + timestamp + apiKey.
- X-Target-Customer-Id
- Customer tenant the Super Admin is acting on.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| appUUID | String | Required | JWT app <uuid> , not <app-uuid> |